package com.zhongshu.card.client.type.payment;

import lombok.Getter;

/**
 * 退款方式
 */
public enum RefundMethodType {
    BusRefund("商家退款"),
    UseRefund("用户申请退款"),
    ;

    @Getter
    private String remark;

    RefundMethodType(String remark) {
        this.remark = remark;
    }
}
